Subject: bitkeeper cygwin messed up cygwin terminal setting for tcsh, lynx: dumb terminal?
From: "Ralf Hauser" <[email-masked]>
To: [email-masked]
Date: Fri, 7 Jun 2002 10:00:50 +0200
Newsgroups: gmane.os.cygwin

When I downloaded bitkeeper, it installed a stripped-down (no clue whether
it was the most recent) version of cygwin on top of the version I had
already installed.

Since, I get the following error when loading tcsh:

<<tcsh: No entry for terminal type "cygwin"

tcsh: using dumb terminal settings.>>

or lynx no longer runs and says:

<<Error opening terminal: cygwin.>>

Re-installing cygwin's tcsh wouldn't fix it.

Any hints?

Many thanks in advance Ralf ([email-masked])

also on: comp.unix.shell,comp.software.config-mgmt

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/